<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" id="WebApp_ID" version="3.0">
  <display-name>Rehberim</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <servlet>
    <servlet-name>InsertRehber</servlet-name>
    <servlet-class>com.uniyaz.rehber.servlet.InsertRehberServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>InsertRehber</servlet-name>
    <url-pattern>/InsertRehber</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>FindRehberList</servlet-name>
    <servlet-class>com.uniyaz.rehber.servlet.FindRehberListServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>FindRehberList</servlet-name>
    <url-pattern>/FindRehberList</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>FindRehber</servlet-name>
    <servlet-class>com.uniyaz.rehber.servlet.FindRehberServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>FindRehber</servlet-name>
    <url-pattern>/FindRehber</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>UpdateRehber</servlet-name>
    <servlet-class>com.uniyaz.rehber.servlet.UpdateRehberServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UpdateRehber</servlet-name>
    <url-pattern>/UpdateRehber</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>DeleteRehber</servlet-name>
    <servlet-class>com.uniyaz.rehber.servlet.DeleteRehberServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>DeleteRehber</servlet-name>
    <url-pattern>/DeleteRehber</url-pattern>
  </servlet-mapping>
</web-app>